using Atomx.Admin.Client.Models;
using FluentValidation;

namespace Atomx.Admin.Client.Validators
{
    public class LocaleResourceModelValidator : AbstractValidator<LocaleResourceModel>
    {
        public LocaleResourceModelValidator()
        {
            RuleFor(p => p.Name).NotEmpty().WithMessage("本地化多语言信息不能为空");
        }
    }
}
